import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootContactUsComponent } from './root-contact-us.component';

describe('RootContactUsComponent', () => {
  let component: RootContactUsComponent;
  let fixture: ComponentFixture<RootContactUsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootContactUsComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootContactUsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
